/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');


.max-style {
	/*background-color: white;
	width: 500px;
	height: 585px;
	padding: 60px 40px 40px 40px;
	border-radius: 25px;*/
	background-color: white;
	width: 500px;
	height: 585px;
	padding: 35px 20px 24px 20px;
	border-radius: 25px;
	height: auto;
}

.titulo-conta-max {
	font-family: var(--inter);
	font-weight: 700;
	padding-bottom: 35px;
	font-size: 30px;
	letter-spacing: 0px;
	color: var(--azul);
	text-align: center;
}

form>div.row.max-style>div:nth-child(8)>p {
	/*right: -36px;*/
}

form>div.row.max-style>div:nth-child(8)>p>input {
	border-radius: 25px;
}

#start-day>div>div {
	text-align: center !important;
	top: -15px;
}

.lqd-contact-form .ui-button.ui-selectmenu-button .ui-selectmenu-icon {
	top: 26px;
}

/* #header.is-not-stuck{
	background-color: #696f80 !important;
} */

@media screen and (max-width: 1025px) {
	.max-style {
		background-color: white;
		width: inherit;
		height: inherit;
		padding: 40px 20px 20px 20px;
		border-radius: inherit;

		/*Esto van a pedir quitarlo, pero hay que hacerlo para que se den cuenta:*/
		border: 1px solid black;
		margin-top: 5px;
	}

	#contac-form-home .wpcf7-response-output {

		text-align: center;
	}

	form>div.row.max-style>div:nth-child(8)>p {
		/*right: -70px;*/
	}

	#wp-bottom-menu {
		display: none;
	}

	[data-mobile-nav-trigger-alignment=right] .lqd-mobile-sec .navbar-toggle {
		display: none !important;
	}

	#header.is-stuck {
		background-color: #fff !important;
	}

	#lqd-contents-wrap>section.lqd-animations-done>div.ld-container.container-fluid>div>div.lqd-unit-animation-done>div {
		box-shadow: initial;
		padding-bottom: 0px !important;
	}

	#lqd-contents-wrap>section.ca-initvalues-applied.lqd-animations-done>div.ld-container.container-fluid>div>div.lqd-unit-animation-done>div>div>div>div>div>div.lqd-unit-animation-done>div>div>div>h2 {
		text-align: center;
		position: relative;
		top: -25px;
	}

	#start-day>div>div>a {
		position: relative;
		top: -30px;
	}

}




/*Moondesk*/

:root {
	--blanco: #fff;
	--inter: "Cairo", sans-serif !important;
	--verde: #17BE74;
	--azul: #1F2A58;
	--gris: #696F80;
	--azulc: #101E85;
}


#fila_header a.btn-solid:hover img {
	content: url(/wp-content/uploads/2025/09/ICONO-WPP.svg);
	/*width: 10.75px;*/
}

.blanco65 {
	font-weight: 700;
	font-size: 65px;
	letter-spacing: 0px;
	line-height: 75px;
	color: var(--blanco);
	font-family: var(--inter);
}


#f1_col1 {
	width: 50% !important;
}

#f1_col2 {
	width: 50% !important;
	position: relative;
	margin-left: 0px !important;
	right: -75px;
}

.blanco20 {
	font-weight: 600;
	font-size: 20px;
	letter-spacing: 0px;
	line-height: 24px;
	color: var(--blanco);
	font-family: var(--inter);
}

.btn218 {
	width: 201px;
	height: 50px;
	background-color: var(--verde);
	display: flex;
	color: var(--blanco);
	font-size: 20px;
	letter-spacing: 0px;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	font-weight: 600;
	gap: 8px;
}

.btn218:hover {
	color: var(--blanco);
	background-color: var(--verde);
}

.btn218::after {
	content: url(/wp-content/uploads/2025/09/ICONO-FLECHA.svg);
	padding-left: 10px;
}

/*
.btn218:hover::after {
	content: url(/wp-content/uploads/2025/01/Flecha-hover.svg);
}*/

.subtForm {
	font-family: var(--inter);
	font-weight: 400;
	font-size: 15px;
	letter-spacing: 0px;
	line-height: 21px;
	color: var(--verde);
	margin-bottom: 40px !important;
}

.col-md-6 {
	padding-inline: 10px;
}

.col-md-12 {
	padding-inline: 10px;
}

.max-style input,
.max-style span.ui-selectmenu-button,
.max-style textarea {
	border: 1px solid #D5D6DE !important;
	color: #696F80 !important;
	font-size: 18px;
	letter-spacing: 0px;
	font-weight: 400;
	padding-left: 20px;
	border-radius: 15px !important;
	height: 58px;
	padding-inline: 23px !important;
}

.wpcf7-list-item-label {
	font-family: var(--inter);
	font-weight: 400;
	font-size: 17px;
	letter-spacing: 0px;
	color: var(--verde);
}

.wpcf7-acceptance .wpcf7-list-item-label:before {
	border: 1px solid #1F394C;
}

.wpcf7-acceptance .wpcf7-list-item-label {
	padding-inline-start: 0px !important;
}


.wpcf7-acceptance .wpcf7-list-item-label:before {
	width: 23px !important;
	height: 23px !important;
}

.col-md-12 input.wpcf7-submit {
	background-color: var(--verde);
	border: none !important;
	color: #fff !important;
	font-family: var(--inter);
	font-weight: 700;
	font-size: 20px;
	width: 128px;
	height: 50px;
	border-radius: 30px !important;
	padding: 0;
}

.col-md-12 input.wpcf7-submit:hover {
	color: #fff !important;
	background-color: var(--verde);
}

.wpcf7-response-output {
	border: none !important;
	color: #f9ff07 !important;
	font-size: 19px;
}

.wpcf7-not-valid-tip {
	line-height: normal;
}

#f1_col2>div {
	width: auto;
}

span.wpcf7-spinner {
	position: absolute;
}

.contents .iconbox-label {
	font-family: 'Inter';
	font-weight: 400;
	font-size: 14px;
	color: #0075DB;
	background-color: unset;
	padding: 0;
	text-transform: none;
	margin-bottom: 10px;
	letter-spacing: 0px;
}

#fila_iconBox h3.lqd-iconbox-title {
	font-family: var(--inter);
	font-weight: 700;
	font-size: 18px !important;
	letter-spacing: 0px;
	line-height: 21px;
	color: var(--azul);
	margin-bottom: 10px;
	max-width: 189px;
}

.iconbox .contents p {
	font-family: var(--inter);
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 0px;
	line-height: 26px;
	color: var(--azul);
	max-width: 280px;
}

/*
.iconbox .contents {
	margin-top: -35px;
}*/

#fila_iconBox .wpb_single_image>figure {
	justify-content: right;
	right: -30px;
}

/* #fila_iconBox .ld-row>div:nth-child(2) h3.lqd-iconbox-title {
	max-width: 80px;
} */



@media screen and (max-width: 1600px) {
	#f1_col1 {
		width: 55% !important;
	}

	#f1_col2 {
		width: 40% !important;
	}

	#f1 {
		padding-top: 145px !important;
	}
}

@media screen and (max-width: 900px) {

	#f1_col1 {
		padding-inline: 0;
		width: 100% !important;
	}

	.wpcf7-acceptance .wpcf7-list-item-label {
		padding-inline-start: 35px !important;
	}

	.col-md-12:has(.wpcf7-submit) {
		justify-items: center;
	}

	.navbar-brand {
		justify-content: center !important;
	}

	.wpcf7-response-output {
		margin-inline: auto !important;
	}

	.iconbox .contents {
		display: flex;
		flex-direction: column;
	}

	#fila_iconBox .wpb_single_image>figure {
		justify-content: unset;
		right: -65px;
	}

	#fila_iconBox>div>div {
		row-gap: 50px;
	}

	h3.lqd-iconbox-title {
		max-width: unset !important;
	}

	.blanco65,
	.blanco20 {
		text-align: left;
	}

	.text-footr-pri {
		padding-left: unset !important;
	}

	#f1 .row-bg {
		background-position: center;
	}

	#f1 {
		padding-bottom: 35px !important;
	}

	.blanco20 br {
		display: none;
	}

	body {
		margin-bottom: 51px;
	}
}

@media screen and (max-width: 750px) {
	.vc_column_container:not(.vc_column_container:has(.burbujaFlotante)) {
		padding-inline: 40px !important;
	}

	.text-footr-pri {
		padding-left: unset !important;
	}
}

@media screen and (max-width: 900px) and (min-width: 600px) {

	h2.blanco20 {
		font-size: 31px;
		line-height: normal;
	}

	.subtForm {

		font-size: 18px;
	}

	.iconbox .contents p {
		font-size: 16px;
		line-height: normal !important;
	}

	a.botonZocalo {
		font-size: 18px;
	}

}

@media screen and (max-width: 600px) {

	.vc_column_container:not(.vc_column_container:has(.burbujaFlotante)) {
		padding-inline: 20px !important;
	}

	.blanco65 {
		font-size: 44px;
		line-height: normal;
	}

	.blanco20 {
		font-size: 18px;
		line-height: normal;
	}


	p.titulo-conta-max {
		font-size: 30px;
		line-height: normal;
		text-align: center;
	}

	p.subtForm {
		text-align: center;
	}

	#fila_iconBox .wpb_single_image>figure {
		right: unset;
	}

	.wpcf7-response-output {
		max-width: fit-content !important;
		text-align: center !important;
	}

	.text-footr-pri {
		font-size: 30px !important;
		line-height: normal !important;
	}

	.vc_row>div.ld-container:has(.burbujaFlotante) {
		right: 0px !important;
		bottom: 100px !important;
	}

	.mid-text-mid>h3 {
		line-height: normal !important;
	}

	#mid-block-mid .iconbox {
		margin-bottom: 20px;
	}

	.wpcf7-response-output {
		margin-top: 0px !important;
	}

	#mid-block-mid .ca-initvalues-applied {
		margin-bottom: 50px !important;
	}



}

/*Burbuja flotante*/

.vc_row>div.ld-container:has(.burbujaFlotante) {
	width: fit-content;
	position: fixed;
	right: 23px;
	bottom: 79px;
	z-index: 10;
}

.burbujaFlotante img:hover {
	content: url(/wp-content/uploads/2025/01/Burbuja-hover.svg);
}

/*Zocalo mobile*/

#zocalo-mobile>div {
	width: 100%;
	position: fixed;
	bottom: 0px;
	z-index: 10;
	height: 51px;
}

#zocalo-mobile>div>div>div {
	padding: 0px !important;
}

a.botonZocalo {
	display: flex;
	height: 51px;
	align-items: center;
	justify-content: center;
	background-color: var(--verde);
	color: #fff;
	font-weight: 600;
	font-family: var(--inter);
}

.botonZocalo::after {
	content: url(/wp-content/uploads/2025/09/ICONO-WPP.svg);
	padding-left: 10px;
	height: 22px;
}

/*Omega jujuy*/

.blanco60 {
	font-size: 60px;
	letter-spacing: 0px;
	font-weight: 400;
	line-height: 64px;
	color: var(--blanco);
	font-family: var(--inter);
	text-align: left;
	text-shadow: 0px 3px 6px #00000047;

}

h2.blanco60 span {
	font-weight: 700;
}

.blanco32 {
	font-size: 32px;
	letter-spacing: 0px;
	font-weight: 700;
	line-height: 42px;
	color: var(--blanco);
	text-align: left;
	font-family: var(--inter);
	text-shadow: 0px 3px 6px #00000047;
}

.imagenesPortada {
	display: flex;
	gap: 26px;
}

#f1 {
	min-height: 851px !important;
}

#f1 .blanco60 {
	margin-top: 10px;
}

.btn233 {
	width: 233px;
	height: 50px;
	background-color: var(--verde);
	display: flex;
	color: var(--blanco);
	font-size: 20px;
	letter-spacing: 0px;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	font-weight: 600;
	gap: 8px;
	margin-inline: auto;
}

.btn233:hover {
	color: var(--blanco);
	background-color: var(--verde);
}

.btn233::after {
	content: url(/wp-content/uploads/2025/09/ICONO-FLECHA.svg);
	padding-left: 10px;
}


.azul50 {
	font-family: var(--inter);
	font-size: 50px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 55px;
	color: var(--azulc);
	max-width: 434px;
	margin-bottom: 0px;
}

.azul40 {
	font-family: var(--inter);
	font-size: 40px;
	font-weight: 600;
	letter-spacing: 0px;
	line-height: 38px;
	color: var(--azulc);
	margin-bottom: 0px;
}

#mid_col1 {
	width: 50%;
}

#mid_col2 {
	width: 50%;
	margin-left: 0px !important;
}

.iconbox.iconbox-inline {
	margin-bottom: 25px;
}

#conter-moon .ld-row>div:nth-child(2) {
	border-inline: 3px solid #101E85;
}

#conter-moon .vc_column_container {
	height: 130px;
	align-items: center;
}

.lqd-counter {
	margin: 0px !important;
}

section#foooter-sec {
	background: transparent linear-gradient(270deg, #084CB1 0%, #101E85 100%) 0% 0% no-repeat padding-box;
}


.blanco30 {
	font-family: var(--inter);
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 0px;
	line-height: 36px;
	color: #fff;
	margin-bottom: 0px;
}

.blanco25 {
	font-family: var(--inter);
	font-size: 25px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 36px;
	color: #fff;
	margin-bottom: 0px;
	line-height: 25px;
}


#footer_col1,
#footer_col3 {
	width: 25% !important;
}

#footer_col2 {
	width: 50%;
	padding-left: 35px;
}

#foooter-sec {
	padding-block: 50px;
}

#footer_col1 .vc_single_image-wrapper {
	margin: 0px !important;
}

#mid-block-mid .btn218::after {
	content: url(/wp-content/uploads/2025/09/ICONO-WPP.svg);
	height: 22px;
}


img.logo-sticky {
	width: 80%;
	padding-block: 20px;
}

.lqd-back-to-top.pos-fix.is-visible {
	display: none;
}

#tht-copy {
	font-size: 20px;
	font-weight: 300;
}

#tht-copy span {
	font-weight: 500;
}

.joinchat__button {
	bottom: 110px !important;
}

.gris18 {
	font-family: var(--inter);
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 0px;
	color: #696F80;
}

.lqd-counter-text {
	font-weight: 400 !important;
}

#conter-moon .wpb_raw_code:has(.gris18) {
	margin: 0px !important;
}

#conter-moon .gris18 {
	position: absolute;
	justify-self: center;
	margin: 0px !important;
	text-align: center;
}

#f1 form {
	width: fit-content;
}



@media screen and (max-width: 1450px) and (min-width: 900px) {

	#f1 {
		padding-top: 0px !important;
	}

	img.logo-default {
		width: 80%;
		padding-block: 20px;
	}

	.header-module.module-logo {
		padding: 0px !important;
	}


	#f1 .blanco60 {
		margin-bottom: -18px !important;
	}


	.blanco60 {
		font-size: 57px;
		line-height: 57px;
	}

	#f1 {
		min-height: 705px !important;
	}


	.max-style input,
	.max-style span.ui-selectmenu-button {
		height: 45px;
	}

	.max-style textarea {
		height: 105px !important;
	}

}





@media screen and (max-width: 1200px) and (min-width: 900px) {
	#f1 .ld-container.container {
		margin-inline: 5%;
	}

	#f1_col1,
	#f1_col2 {
		width: 50% !important;
	}

	button.navbar-toggle {
		display: none !important;
	}

	section#mid-block-mid {
		padding-bottom: 150px !important;
	}


}

@media screen and (max-width: 900px) {

	#f1 {
		padding-top: 0px !important;
		min-height: 900px !important;
	}

	section#mid-block-mid {
		padding-bottom: 71px !important;
	}

	#mid_col1,
	#mid_col2 {
		width: 100%;
	}

	#mid_col1 .lqd-imggrp-inner {
		width: 50%;
		margin-inline: auto;
	}

	.iconbox .contents p {
		max-width: 100%;
	}

	.azul50 {
		max-width: 100%;
	}

	#conter-moon .vc_column_container {
		height: 210px;
		align-items: center;
	}

	.wpcf7-response-output {
		color: #ff0707 !important;
	}
}

@media screen and (max-width: 730px) {

	#footer_col1,
	#footer_col3,
	#footer_col2 {
		width: 100% !important;
	}

	#foooter-sec>div>div {
		gap: 35px;
	}

	#conter-moon .ld-row>div:nth-child(2) {
		border-inline: none;
		border-block: 1px solid #101E85;
		padding: 0px !important;
		width: 90%;
		margin-inline: auto;
	}

	#footer_col1 {
		order: 3;
	}

	#footer_col1 img {
		width: 190px;
	}
}

@media screen and (max-width: 600px) {


	.blanco60 {
		font-size: 37px;
		line-height: 46px;
	}

	.blanco32 {
		font-size: 23px;
		line-height: 28px;
	}

	.imagenesPortada {
		gap: 15px;
	}

	.btn218 {
		width: 188px;
		height: 41px;
		font-size: 17px;
	}

	.btn218::after {
		height: 20px;
	}

	.imagenesPortada img {
		width: 85px;
	}

	.azul50 {
		font-size: 41px;
		line-height: 43px;
	}

	.text-footr-texmed2 {
		font-size: 17px;
		line-height: 25px;
	}

	.azul40 {
		font-size: 34px;
		line-height: normal;
	}

	.mid-text-mid>h3 {
		font-size: 17px !important;
		line-height: 23px;
	}

	.lqd-counter-element>span {
		font-size: 45px;
	}

	.lqd-counter-text.lqd-text-bottom {
		font-size: 16px !important;
	}

	.blanco30 {
		font-size: 25px;
		line-height: 32px;
	}

	.blanco25 {
		font-size: 22px;
		line-height: 27px !important;
	}

	#tht-copy {
		font-size: 16px;
	}

	#f1 {
		min-height: 603px !important;
		padding-top: 110px !important;
	}

	.max-style input,
	.max-style span.ui-selectmenu-button,
	.max-style textarea {
		font-size: 16px;
	}

	#fila_iconBox h3.lqd-iconbox-title {
		font-size: 16px !important;
		line-height: 20px;
	}

	.iconbox .contents p {
		font-size: 16px;
		line-height: 20px;
	}

	#fila_iconBox>div>div {
		row-gap: 17px;
	}


	a.btn233 {
		width: 188px;
		height: 41px;
		font-size: 17px;
		gap: 0px;
	}

	.btn233::after {
		height: 20px;
	}

	.col-md-12 input.wpcf7-submit {
		font-size: 17px;
		width: 120px;
		height: 42px;
	}

}






/*------------------------------------------------- 
------------------------------------------------- 
------------------------------------------------- 
ESTILOS AGUS 
------------------------------------------------- 
------------------------------------------------- 
-------------------------------------------------*/

.subtitle-hero {
	text-align: left;
	font: normal normal normal 28px/35px Lato;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-shadow: 0px 3px 6px #0000007D;
	max-width: 400px;
}

.btn-wpp {
	background: #238937;
	border-radius: 30px;
	font: normal normal bold 18px/6px Lato;
	letter-spacing: 0px;
	color: #FCF6F6;
	padding: 15px 25px;
}

.btn-wpp:hover {
	color: #FCF6F6 !important;
}

form input {
	font: normal normal normal 18px/26px Lato !important;
}

form>div.row.max-style>div:nth-child(7) input {
	font-weight: bold !important;
}

form .ui-selectmenu-text {
	font: normal normal normal 18px/26px Lato !important;
}

form textarea {
	font: normal normal normal 18px/26px Lato !important;
}

@media only screen and (min-width: 900px) {
	#fila_iconBox>div>div>div {
		width: fit-content;
	}

	#fila_iconBox>div>div {
		justify-content: space-between;
	}
}

@media only screen and (min-width: 1900px) {
#mid-block-mid{
	    background: url(/wp-content/uploads/2026/02/Sustraccion-2.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 3% 28%;
    background-color: #F7F7F7;
}
}

#mid-block-mid{
    background-color: #F7F7F7;
}